Macht SM die Versionsinflation von FF nach?

28/03/2012 - 22:41 von Reinhard Zwirner | Report spam
Hi,

nach vielen Beta-Versionen ist vor ein paar Tagen SM 2.8 erschienen.
Heute nun wird mir dringendst empfohlen, SM 2.9b1 zu installieren. Ist
das tatsàchlich sooo notwendig, weil SM 2.8 irgend'ne Macke hat?

<Sarkasmus> Oder will SM auch möglichst schnell eine 11 in der
Versionsangabe haben </Sarkasmus>?

Total verwundert

Reinhard

P.S.: Mir liegt es absolut fern, die viele ehrenamtliche Arbeit derer,
die für kostenlose Browser bzw. Mail-/Newsclients sorgen, irgendwie
schlecht zu machen!
 

Lesen sie die antworten

#1 Susanne Jäger
28/03/2012 - 23:29 | Warnen spam
Reinhard Zwirner wrote:

nach vielen Beta-Versionen ist vor ein paar Tagen SM 2.8 erschienen.
Heute nun wird mir dringendst empfohlen, SM 2.9b1 zu installieren. Ist
das tatsàchlich sooo notwendig, weil SM 2.8 irgend'ne Macke hat?



Nein, aber du bist offensichtlich auf dem beta-update Kanal und kannst
deswegen jetzt schon einen Blick auf die neue Version werfen. Wenn du
das nicht willst, solltest du auf den release-Zweig wechseln.

<http://kb.mozillazine.org/App.update.channel> bitte beachten, die
Änderung geht nicht via about:config.

Gruß
Susanne

Ähnliche fragen